#!/bin/sh

export LANG=ja_JP.UTF-8
#export VDPAU_NVIDIA_NO_OVERLAY=1
export __GL_SYNC_TO_VBLANK=1
export __GL_NO_DSO_FINALIZER=1
ulimit -c unlimited

AILE_DIR=/opt/aile

$AILE_DIR/monitor_detected.sh

gedit --geometry=1x1+10000+10000 &

sleep 1

$AILE_DIR/modMonitorResolution.sh

sleep 1

killall gedit &

$AILE_DIR/activateService.sh acpid

$AILE_DIR/createThicknessConf.sh

if [ -e $AILE_DIR/config/resolv-tail.conf ]; then
	$AILE_DIR/add_dns_options.sh $AILE_DIR/config/resolv-tail.conf
	/sbin/resolvconf -u
fi

$AILE_DIR/xorgBackup.sh

#export GTK2_RC_FILES=/opt/aile/ui/gtkrc
#cd /opt/aile ; ./aile &
