#!/bin/bash

AILE_DIR=/opt/aile
DEFAULT_THICKNESS_FILE=$AILE_DIR/thickness.conf.default
THICKNESS_FILE=$AILE_DIR/config/thickness.conf

if [ ! -e $THICKNESS_FILE ]; then
cat << EOS > $DEFAULT_THICKNESS_FILE
# GtkFrame
style "frame"
{
    xthickness = 5
    ythickness = 5

    bg[NORMAL] = @color_032
}
EOS

/bin/chmod 666 $DEFAULT_THICKNESS_FILE
fi

if [ ! -e $THICKNESS_FILE ]; then
	/bin/cp $DEFAULT_THICKNESS_FILE $THICKNESS_FILE
	/bin/chmod 666 $THICKNESS_FILE
fi
