#!/usr/bin/perl
use strict;
use warnings;

use DateTime;

my $ret = &main(\@ARGV);

exit($ret);

sub main() {
	my $ret = 0;
	my $argv = $_[0];
	my $argc = @$argv;

	if ($argc == 0 || $$argv[0] ne 'local') {
		printf("%s", DateTime->now->iso8601);
	} else {
		my $tz = DateTime::TimeZone->new('name' => 'local');
		printf("%s", DateTime->now(time_zone => $tz)->iso8601);
	}

	return $ret;
}
